﻿.icon 
{
    background-image:url('../img/icons.png');
    background-repeat:no-repeat;
    cursor:pointer;
    display:inline-block;
}

.img_btn
{   
    background-image: url("../img/sprt.png");
    display: inline-block;
}

.ico_facebook
{
    background-position: -3px -24px;
    height: 17px;
    width: 17px;
}

.imgbtn_sketch_heart
{
    background-position: 467px -3px;
    height: 44px;
    width: 41px;
}

.imgbtn_sketch_screen
{
    background-position: 410px -4px;
    height: 44px;
    width: 46px;
}

.imgbtn_sketch_paintboard
{
    background-position: 350px -7px;
    height: 44px;
    width: 54px;
}

.img_arrow
{
    background-image: url("../img/arrow.png");
    display: inline-block;
}